<?xml version="1.0" encoding="utf-8"?>
<Config>
	<margin>100</margin>
	<marginRatio>1.6</marginRatio>
	<wGrid>1</wGrid>
	<hGrid>1</hGrid>
	<wThresholdDefault>15</wThresholdDefault>
	<hThredholdDefault>15</hThredholdDefault>
	<wThresholdPanning>40</wThresholdPanning> <!--for panning -->
	<hThredholdPanning>40</hThredholdPanning>
</Config>